.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-89ae168c-5c13-4649-44c1-56f8f23453be {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-21c0c557-851a-cbfc-aeac-473c169d1c73 {
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-104dbb31-1eb3-ddf3-4135-b13569d27792 {
background-color: var(--personas-50) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-915bb6ad-fe60-ae14-0ba0-f6d634e9a5b2 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c4262e77-aaa5-b339-3485-ce8d6c2903ab {
margin-bottom: var(--spacer-9,9rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-65b7734c-4496-7294-a6c8-29400065ee72 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f1a324d2-be83-6902-6803-68af26768248 {
margin-bottom: 20px !important;
}
.lfr-layout-structure-item-85317252-c8a7-d300-5c26-e8d59bc50c0c {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2fc570c2-c611-5fdf-99fc-8a5b4a48f36b {
margin-bottom: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-104dbb31-1eb3-ddf3-4135-b13569d27792 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f1a324d2-be83-6902-6803-68af26768248 {
margin-left: 4px !important;
margin-right: 4px !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-104dbb31-1eb3-ddf3-4135-b13569d27792 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f1a324d2-be83-6902-6803-68af26768248 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-104dbb31-1eb3-ddf3-4135-b13569d27792 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-65b7734c-4496-7294-a6c8-29400065ee72 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
}